<?xml version="1.0" encoding="utf-8"?><dopdetirad2016><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>Дополнительное образование детей</priority><address>433910, Ульяновская обл., р.п. Радищево,ул. Кооперативная, д.29</address><phone>8(84239)21337</phone><shedule>Понедельник - Пятница 8.00-17.00</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8524</coordinates><coordinates>47,847</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>художественно-эстетическое</priority><address>433914, Ульяновская область, Радищевский район, село Адоевщина,ул. Ленина, 42.</address><phone>8(84239)21337</phone><shedule>понедельник, среда 
12.00 – 12.45 перемена 10 мин. 12.55 – 13.40</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8865</coordinates><coordinates>47,7358</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>художественно-эстетическое</priority><address>433903, Ульяновская область, Радищевский район, с. Калиновка ул. Культуры, 5 </address><phone>8(84239)21337</phone><shedule>понедельник, среда        15.30 – 16.15 перемена 10 мин. 16.25 – 17.10
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,9596</coordinates><coordinates>48,326</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>художественно-эстетическое</priority><address>433904, Ульяновская область, Радищевский район, с. Ореховка, ул.Советская,  5</address><phone>8(84239)21337</phone><shedule>вторник, четверг 14.30 – 15.15 перемена 10 мин. 15.25 – 16.10</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8524</coordinates><coordinates>47,847</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>художественно-эстетическое</priority><address>433910, Ульяновская область, Радищевский район, р.п. Радищево, ул. Кооперативная, 29</address><phone>8(84239)21337</phone><shedule>понедельник, среда
15.30 - 16.15 перемена 10 мин.
16.25 - 17.10
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8524</coordinates><coordinates>47,847</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>художественно-эстетическое</priority><address>433910, Ульяновская область, Радищевский район, р.п. Радищево, пл. Радищева, 12</address><phone>8(84239)21337</phone><shedule>среда, четверг
14.40 - 15.25 перемена 10 мин.
15.35 - 16.20</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8535</coordinates><coordinates>47,8748</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>художественно-эстетическое</priority><address>433910, Ульяновская область, Радищевский район, р.п. Радищево, пл. Радищева, 12</address><phone>8(84239)21337</phone><shedule>понедельник, среда
13.00 - 13.45 перемена 10 мин.
13.55 - 14.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8535</coordinates><coordinates>47,8748</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>художественно-эстетическое</priority><address>433903, Ульяновская область, Радищевский район, с. Калиновка ул. Культуры, 5 </address><phone>8(84239)21337</phone><shedule>вторник, четверг
12.00 - 12.45 перемена 10 мин.
12.55 - 13.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,9596</coordinates><coordinates>48,326</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>художественно-эстетическое</priority><address>433910, Ульяновская область, Радищевский район, р.п. Радищево, ул. Кооперативная, 29</address><phone>8(84239)21337</phone><shedule>среда 15.30 - 16.15 перемена 
10 мин. 16.25 - 17.10
пятница 14.00 - 14.45 перемена
10 мин. 14.55 - 15.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8524</coordinates><coordinates>47,847</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>художественно-эстетическое</priority><address>433912, Ульяновская область, Радищевский район, п. Октябрьский, ул. Школьная, 11а</address><phone>8(84239)21337</phone><shedule>вторник, четверг 16.00 - 16.45
перемена 10 мин. 16.55-17.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>53,016</coordinates><coordinates>47,9255</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>художественно-эстетическое</priority><address>433910, Ульяновская область, Радищевский район, р.п. Радищево, ул. Кооперативная, 29</address><phone>8(84239)21337</phone><shedule>четверг, пятница 12.00-12.45
перемена 10мин. 12.55-13.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8524</coordinates><coordinates>47,847</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>художественно-эстетическое</priority><address>433910, Ульяновская область, Радищевский район, р.п. Радищево, пл. Радищева, 12</address><phone>8(84239)21337</phone><shedule>среда 13.00 - 13.45
четверг 13.50 - 14.35
пятница 14.40-15.25 перемена
10мин. 15.35-16.10
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8535</coordinates><coordinates>47,8748</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>художественно-эстетическое</priority><address>433910, Ульяновская область, Радищевский район, р.п. Радищево, пл. Радищева, 12</address><phone>8(84239)21337</phone><shedule>понедельник, пятница
14.00 - 14.45 перемена 10 мин.
14.55 - 15.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8535</coordinates><coordinates>47,8748</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>художественно-эстетическое</priority><address>433921, Ульяновская область, Радищевский район, с. Верхняя Маза, ул. Школьная, 2</address><phone>8(84239)21337</phone><shedule>понедельник, среда
16.00 - 16.45 перемена 10мин.
16.55 - 17.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,9684</coordinates><coordinates>47,9344</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>художественно-эстетическое</priority><address>433903, Ульяновская область, Радищевский район, с. Калиновка ул. Культуры, 5 </address><phone>8(84239)21337</phone><shedule>вторник, четверг
12.00 - 12.45 перемена 10мин.
12.55 - 13.40</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,9596</coordinates><coordinates>48,326</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>художественно-эстетическое</priority><address>433921, Ульяновская область, Радищевский район, с. Верхняя Маза, ул. Школьная, 2</address><phone>8(84239)21337</phone><shedule>понедельник, пятница 
(1, 3 неделя) 15.45 - 16.30
вторник, четверг
(2,4 неделя) 15.45 - 16.30</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,9684</coordinates><coordinates>47,9344</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>художественно-эстетическое</priority><address>433914, Ульяновская область, Радищевский район, село Адоевщина,ул. Ленина, 42.</address><phone>8(84239)21337</phone><shedule>вторник, среда 15.00 - 15.45
перемена 10мин. 15.55-16.40</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8865</coordinates><coordinates>47,7358</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>художественно-эстетическое</priority><address>433901, Ульяновская область, Радищевский район, с. Вязовка, ул. Ижевская, 1</address><phone>8(84239)21337</phone><shedule>вторник, пятница 15.00-15.45
перемена 10мин. 15.55-16.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8531</coordinates><coordinates>48,3809</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>физкультурно-спортивная</priority><address>433910, Ульяновская область, Радищевский район, р.п. Радищево, ул. Кооперативная, 29</address><phone>8(84239)21337</phone><shedule>вторник, четверг 15.00-15.45
перемена 10мин. 15.55-16.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8524</coordinates><coordinates>47,847</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>физкультурно-спортивная</priority><address>433912, Ульяновская область, Радищевский район, п. Октябрьский, ул. Школьная, 11а</address><phone>8(84239)21337</phone><shedule>вторник, четверг, пятница
16.00-16.45 перемена 10мин.
16.55-17.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>53,016</coordinates><coordinates>47,9255</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>физкультурно-спортивная</priority><address>433903, Ульяновская область, Радищевский район, с. Калиновка ул. Культуры, 5 </address><phone>8(84239)21337</phone><shedule>понедельник, среда
13.00-13.45 перемена 10мин.
13.55-14.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,9596</coordinates><coordinates>48,326</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>физкультурно-спортивная</priority><address> 433913, Ульяновская область, Радищевский район, село Соловчиха ул. Тенистая д.11</address><phone>8(84239)21337</phone><shedule>понедельник, пятница
16.30-17.15 перемена 10мин.
17.25-18.10
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52.9466</coordinates><coordinates>47.783375</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>физкультурно-спортивная</priority><address>433921, Ульяновская область, Радищевский район, с. Верхняя Маза, ул. Школьная, 2</address><phone>8(84239)21337</phone><shedule>среда, суббота 16.00-16.45
перемена 10мин. 16.55-17.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,9684</coordinates><coordinates>47,9344</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>туристко-краеведческая</priority><address>433912, Ульяновская область, Радищевский район, п. Октябрьский, ул. Школьная, 11а</address><phone>8(84239)21337</phone><shedule>понедельник, вторник, 
пятница 15.30-16.15 
перемена 10мин. 16.25-17.10
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>53,016</coordinates><coordinates>47,9255</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>туристко-краеведческая</priority><address>433917, Ульяновская область, Радищевский район, с.Дмитриевка, ул.Школьная, 1-а</address><phone>8(84239)21337</phone><shedule>понедельник, четверг
15.00-15.45 перемена 10мин.
15.55-16.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,9548</coordinates><coordinates>47,708</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>туристко-краеведческая</priority><address>433921, Ульяновская область, Радищевский район, с. Верхняя Маза, ул. Школьная, 2</address><phone>8(84239)21337</phone><shedule>понедельник, вторник
16.00-16.45 перемена 10мин.
16.55-17.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,9684</coordinates><coordinates>47,9344</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>туристко-краеведческая</priority><address>433903, Ульяновская область, Радищевский район, с. Калиновка ул. Культуры, 5 </address><phone>8(84239)21337</phone><shedule>среда, четверг
13.50-14.35 перемена 10мин.
14.45-15.30
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,9596</coordinates><coordinates>48,326</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>туристко-краеведческая</priority><address>433910, Ульяновская область, Радищевский район, р.п. Радищево, пл. Радищева, 12</address><phone>8(84239)21337</phone><shedule>понедельник, среда, пятница
14.00-14.45 перемена 10мин.
14.55-15.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8535</coordinates><coordinates>47,8748</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>туристко-краеведческая</priority><address>433910, Ульяновская область, Радищевский район, р.п. Радищево, ул. Кооперативная, 29</address><phone>8(84239)21337</phone><shedule>вторник, среда
15.00-15.45 перемена 10мин.
15.55-16.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8524</coordinates><coordinates>47,847</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>туристко-краеведческая</priority><address>433921, Ульяновская область, Радищевский район, с. Верхняя Маза, ул. Школьная, 2</address><phone>8(84239)21337</phone><shedule>понедельник, среда, пятница
14.00-14.45 перемена 10мин.
14.55 - 15.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,9684</coordinates><coordinates>47,9344</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>туристко-краеведческая</priority><address> 433906, Ульяновская область, Радищевский район, село Софьино, улица Лесная, 4</address><phone>8(84239)21337</phone><shedule>вторник, четверг
14.00-14.45 перемена 10мин.
14.55-15.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52.93363</coordinates><coordinates>48.043285</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>туристко-краеведческая</priority><address>433910, Ульяновская область, Радищевский район, р.п. Радищево, ул. Кооперативная, 29</address><phone>8(84239)21337</phone><shedule>понедельник, среда, пятница
15.00-15.45 перемена 10мин.
15.55-16.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8524</coordinates><coordinates>47,847</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>культурологическая</priority><address>433916, Ульяновская область,Радищевский район, с. Новая Дмитриевка, ул. Уколова, 6</address><phone>8(84239)21337</phone><shedule>четверг, пятница
12.00-12.45 перемена 10мин.
12.55-13.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8194</coordinates><coordinates>47,976</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>культурологическая</priority><address>433912, Ульяновская область, Радищевский район, п. Октябрьский, ул. Школьная, 11а</address><phone>8(84239)21337</phone><shedule>вторник, пятница
15.00-15.45 перемена 10мин.
15.55-16.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>53,016</coordinates><coordinates>47,9255</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>культурологическая</priority><address>433910, Ульяновская область, Радищевский район, р.п. Радищево, ул. Советская, 9</address><phone>8(84239)21337</phone><shedule>четверг, пятница
14.00-14.45 перемена 10мин.
14.55-15.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52.854279</coordinates><coordinates>47.871257</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>культурологическая</priority><address>433903, Ульяновская область, Радищевский район, с. Калиновка ул. Культуры, 5 </address><phone>8(84239)21337</phone><shedule>понедельник, вторник,
среда, четверг 15.30-16.00
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,9596</coordinates><coordinates>48,326</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>культурологическая</priority><address>433910, Ульяновская область, Радищевский район, р.п. Радищево, пл. Радищева, 12</address><phone>8(84239)21337</phone><shedule>пятница 16.50-17.35
суббота 9.00-9.45 перемена
10мин. 9.55-10.40 перемена
10мин. 10.50-11.35
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8535</coordinates><coordinates>47,8748</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>культурологическая</priority><address>433914, Ульяновская область, Радищевский район, село Адоевщина,ул. Ленина, 42.</address><phone>8(84239)21337</phone><shedule>вторник, пятница
12.00-12.45 перемена 10мин.
12.55-13.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8865</coordinates><coordinates>47,7358</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>социально-педагогическая</priority><address>433904, Ульяновская область, Радищевский район, с. Ореховка, ул.Советская,  5</address><phone>8(84239)21337</phone><shedule>понедельник, среда
14.30-15.15 перемена 10мин.
15.25-16.10
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8524</coordinates><coordinates>47,847</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>социально-педагогическая</priority><address>433910, Ульяновская область, Радищевский район, р.п. Радищево, пл. Радищева, 12</address><phone>8(84239)21337</phone><shedule>среда, пятница 15.00-15.45
перемена 10мин. 
15.55-16.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8535</coordinates><coordinates>47,8748</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>научно-техническая</priority><address>433917, Ульяновская область, Радищевский район, с.Дмитриевка, ул.Школьная, 1-а</address><phone>8(84239)21337</phone><shedule>понедельник, пятница
16.00-16.45 перемена 10мин.
16.55-17.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,9548</coordinates><coordinates>47,708</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>научно-техническая</priority><address>433910, Ульяновская область, Радищевский район, р.п. Радищево, пл. Радищева, 12</address><phone>8(84239)21337</phone><shedule>вторник, четверг
14.30-15.15 перемена 10мин.
15.25-16.10
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8535</coordinates><coordinates>47,8748</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>научно-техническая</priority><address>433910, Ульяновская область, Радищевский район, р.п. Радищево, ул. Кооперативная, 62а</address><phone>8(84239)21337</phone><shedule>вторник 15.00-16.00
пятница 10.40-11.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52.853142</coordinates><coordinates>47.852635</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>научно-техническая</priority><address>433910, Ульяновская область, Радищевский район, р.п. Радищево, ул. Кооперативная, 29</address><phone>8(84239)21337</phone><shedule>среда 13.45-14.30 перемена
10мин. 14.40-15.25
четверг 14.25-15.10 перемена
10мин. 15.20-16.05
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>52,8524</coordinates><coordinates>47,847</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Радищевский центр детского творчества»</name><chief>Иванова Мария Владимировна</chief><priority>научно-техническая</priority><address>433912, Ульяновская область, Радищевский район, п. Октябрьский, ул. Школьная, 11а</address><phone>8(84239)21337</phone><shedule>среда 16.00-16.45 перемена
10мин. 16.55-17.40
суббота 12.00-12.45 перемена
10мин. 12.55-13.40
</shedule><email>radcdt@mail.ru</email><web>http://radcdt.ucoz.ru</web><coordinates>53,016</coordinates><coordinates>47,9255</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Детско-юношеская спортивная школа»</name><chief>Лабутина Ольга Геннадьевна</chief><priority>дзюдо</priority><address>433910, Ульяновская область, р.п.Радищево, ул. Свердлова, 15</address><phone>8(84239) 21-2-78</phone><shedule>Понедельник - Пятница с 15.00 до16.45</shedule><email>sport_soh@mail.ru</email><web>http://sportsoh.ucoz.ru</web><coordinates>52.852861</coordinates><coordinates>  47.864411</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Детско-юношеская спортивная школа»</name><chief>Лабутина Ольга Геннадьевна</chief><priority>дзюдо</priority><address>433912, Ульяновская область, Радищевский район, п. Октябрьский, ул. Школьная, 11а</address><phone>8(84239) 21-2-78</phone><shedule>Понедельник, среда, пятница с 16.00 до 17.45</shedule><email>sport_soh@mail.ru</email><web>http://sportsoh.ucoz.ru</web><coordinates>53,016</coordinates><coordinates>47,9255</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Детско-юношеская спортивная школа»</name><chief>Лабутина Ольга Геннадьевна</chief><priority>футбол</priority><address>433912, Ульяновская область, Радищевский район, п. Октябрьский, ул. Школьная, 11а</address><phone>8(84239) 21-2-78</phone><shedule>Понедельник- пятница с 14.00 до 17.45</shedule><email>sport_soh@mail.ru</email><web>http://sportsoh.ucoz.ru</web><coordinates>53,016</coordinates><coordinates>47,9255</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Детско-юношеская спортивная школа»</name><chief>Лабутина Ольга Геннадьевна</chief><priority>футбол</priority><address>433910, Ульяновская область, Радищевский район, р.п. Радищево, ул. Кооперативная, 29</address><phone>8(84239) 21-2-78</phone><shedule>Понедельник, среда, пятница с 15.00 до 16.45</shedule><email>sport_soh@mail.ru</email><web>http://sportsoh.ucoz.ru</web><coordinates>52,8524</coordinates><coordinates>47,847</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Детско-юношеская спортивная школа»</name><chief>Лабутина Ольга Геннадьевна</chief><priority>футбол</priority><address>433914, Ульяновская область, Радищевский район, село Адоевщина,ул. Ленина, 42.</address><phone>8(84239) 21-2-78</phone><shedule>Понедельник, вторник, четверг с 15.00 до 16.45</shedule><email>sport_soh@mail.ru</email><web>http://sportsoh.ucoz.ru</web><coordinates>52,8865</coordinates><coordinates>47,7358</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Детско-юношеская спортивная школа»</name><chief>Лабутина Ольга Геннадьевна</chief><priority>футбол</priority><address>433912, Ульяновская область, Радищевский район, п. Октябрьский, ул. Школьная, 11а</address><phone>8(84239) 21-2-78</phone><shedule>Вторник, четверг, суббота с 16.00 до 17.45</shedule><email>sport_soh@mail.ru</email><web>http://sportsoh.ucoz.ru</web><coordinates>53,016</coordinates><coordinates>47,9255</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Детско-юношеская спортивная школа»</name><chief>Лабутина Ольга Геннадьевна</chief><priority>волейбол</priority><address>433917, Ульяновская область, Радищевский район, с.Дмитриевка, ул.Школьная, 1-а</address><phone>8(84239) 21-2-78</phone><shedule>Вторник, четверг, суббота с 18.00 до 19.45</shedule><email>sport_soh@mail.ru</email><web>http://sportsoh.ucoz.ru</web><coordinates>52,9548</coordinates><coordinates>47,708</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Детско-юношеская спортивная школа»</name><chief>Лабутина Ольга Геннадьевна</chief><priority>волейбол</priority><address>433921, Ульяновская область, Радищевский район, с. Нижняя Маза САДОВЫЙ, 4</address><phone>8(84239) 21-2-78</phone><shedule>Понедельник, среда, пятница с 16.00 до 17.45</shedule><email>sport_soh@mail.ru</email><web>http://sportsoh.ucoz.ru</web><coordinates>52.926019</coordinates><coordinates>47.918608</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Детско-юношеская спортивная школа»</name><chief>Лабутина Ольга Геннадьевна</chief><priority>волейбол</priority><address>433904, Ульяновская область, Радищевский район, с. Ореховка, ул.Советская,  5</address><phone>8(84239) 21-2-78</phone><shedule>Понедельник, среда, пятница с 17.00 до 18.45</shedule><email>sport_soh@mail.ru</email><web>http://sportsoh.ucoz.ru</web><coordinates>52,9388</coordinates><coordinates>48,2113</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Детско-юношеская спортивная школа»</name><chief>Лабутина Ольга Геннадьевна</chief><priority>волейбол</priority><address>433912, Ульяновская область, Радищевский район, п. Октябрьский, ул. Школьная, 11а</address><phone>8(84239) 21-2-78</phone><shedule>Понедельник, среда, пятница с 18.00 до 19.45</shedule><email>sport_soh@mail.ru</email><web>http://sportsoh.ucoz.ru</web><coordinates>53,016</coordinates><coordinates>47,9255</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Детско-юношеская спортивная школа»</name><chief>Лабутина Ольга Геннадьевна</chief><priority>баскетбол</priority><address>433921, Ульяновская область, Радищевский район, с. Верхняя Маза, ул. Школьная, 2</address><phone>8(84239) 21-2-78</phone><shedule>Вторник, четверг, суббота с 17.00 до 18.45</shedule><email>sport_soh@mail.ru</email><web>http://sportsoh.ucoz.ru</web><coordinates>52,9684</coordinates><coordinates>47,9344</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Детско-юношеская спортивная школа»</name><chief>Лабутина Ольга Геннадьевна</chief><priority>баскетбол</priority><address>433910, Ульяновская область, р.п.Радищево, пл. 50 лет ВЛКСМ, 11</address><phone>8(84239) 21-2-78</phone><shedule>Понедельник, среда, пятница с 18.00 до 19.45</shedule><email>sport_soh@mail.ru</email><web>http://sportsoh.ucoz.ru</web><coordinates>52,8535</coordinates><coordinates>47,8748</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Детско-юношеская спортивная школа»</name><chief>Лабутина Ольга Геннадьевна</chief><priority>баскетбол</priority><address>433912, Ульяновская область, Радищевский район, п. Октябрьский, ул. Школьная, 11а</address><phone>8(84239) 21-2-78</phone><shedule>Понедельник - пятница  с 16.00 до 18.45</shedule><email>sport_soh@mail.ru</email><web>http://sportsoh.ucoz.ru</web><coordinates>53,016</coordinates><coordinates>47,9255</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования «Детско-юношеская спортивная школа»</name><chief>Лабутина Ольга Геннадьевна</chief><priority>спортивная аэробика</priority><address>433910, Ульяновская область, р.п.Радищево, пл. 50 лет ВЛКСМ, 11</address><phone>8(84239) 21-2-78</phone><shedule>Вторник, четверг, пятница с 16.00 до 17.45</shedule><email>sport_soh@mail.ru</email><web>http://sportsoh.ucoz.ru</web><coordinates>52.852861</coordinates><coordinates>  47.864411</coordinates></row></dopdetirad2016>